Rwanda RAMS - Bug #287

Utility Ul changes

01/05/2024 01:24 PM - Ramesh Billa

Status: Closed Start date: 12/04/2024
Priority: Normal Due date:

Assignee: Keerthi Karri % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

Utility Ul changes and showing error message in API Error in entire application.

History

#1 - 01/05/2024 02:37 AM - Keerthi Karri

- Status changed from New to Resolved

#2 - 02/05/2024 09:25 PM - Keerthi Karri

- Status changed from Resolved to Ready for Prod

#3 - 03/05/2024 02:42 AM - Kalyan Battula
- Status changed from Ready for Prod to Closed

showing error message

20/04/2025
